@charset "UTF-8";

/*sp
---------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 766px) {

  #motion-mirai-park .-pc {
    display: none !important;
    content-visibility: hidden;
  }

  #motion-mirai-park {
    letter-spacing: 0.01em;
    width: 100%;
    min-height: 100vh;
    background-size: contain;
    background-repeat: repeat-y;
    background-position: center;
    background-size: 100%;
    background-repeat: repeat-x;
    animation: scroll;
  }

  #motion-mirai-park .common_inner_wrap {
    width: 96%;
    margin: auto;
    max-width: 1000px;
  }

  #motion-mirai-park .common_inner_wrap.common_border-bottom {
    border-bottom: 2px solid var(--main_blue);
    padding: 10vw 0;
  }

  #motion-mirai-park .common_btn_cv {
    min-height: 13vw;
    background-color: #FEFF03;
    color: var(--main_blue);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 4vw;
    position: relative;
  }


  #motion-mirai-park .common_btn_anchor,
  #motion-mirai-park .common_btn_outor {
    min-height: 13vw;
    background-color: #fff;
    color: var(--main_blue);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 4vw;
    position: relative;

  }

  #motion-mirai-park .common_btn_anchor_blue {
    min-height: 13vw;
    background-color: var(--main_blue);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 4vw;
    position: relative;
  }

  #motion-mirai-park .common_btn_cv::after,
  #motion-mirai-park .common_btn_anchor::after,
  #motion-mirai-park .common_btn_outor::after {
    content: "";
    position: absolute;
    height: 3vw;
    width: 3vw;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_b.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 5vw;
    top: calc(50% - 1.5vw);
  }


  #motion-mirai-park .common_btn_anchor_blue::after {
    content: "";
    position: absolute;
    height: 3vw;
    width: 3vw;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 5vw;
    top: calc(50% - 1.5vw);
  }

  #motion-mirai-park .common_btn_anchor::after {
    transform: rotate(90deg);
  }

  #motion-mirai-park .anchor_point_wrap {
    position: relative;
    top: -5vw;
    height: 0;
  }

  #motion-mirai-park .anchor_point_wrap div {
    position: absolute;
    top: 0;
    left: 0;
  }


  #motion-mirai-park .-animation.-fadeInUp {
    opacity: 0;
    transform: translateY(20px);
    filter: blur(5px);

  }

  #motion-mirai-park .-animation.-fadeInUp.-active {
    opacity: 1;
    filter: blur(0px);
    transform: translateY(0px);
    transition: 0.6s ease-in-out;
    transition-property: opacity, transform, filter;
  }


  #motion-mirai-park .-animation.-staggerTxt span {
    opacity: 0;
    transform: translateY(10px);
    display: inline-block;
    transition: opacity 0.3s ease, transform 0.3s ease;
  }

  #motion-mirai-park .-animation.-staggerTxt.-active span {

    opacity: 1;
    transform: translateY(0);

  }

  /*section kv
---------------------------------------*/

  .section_kv {
    height: 132vw;
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  @keyframes move-kv {
    from {
      opacity: 0;
      filter: blur(5px);
      background-position: 50.60% 30%;
      background-size: 260vw;
    }

    to {
      opacity: 1;
      filter: blur(0px);
      background-position: 50.60% 31%;
      background-size: 315vw;
    }
  }

  .section_kv .kv_bg {
    height: 134vw;
    width: 100%;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/kv_pict.webp);
    animation-name: move-kv;
    animation-duration: 2.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    background-repeat: no-repeat;
  }

  @keyframes move-kv-copy {
    from {
      opacity: 0;
      filter: blur(3px);
      transform: scale(0.9) translateY(2vw);
    }

    to {
      opacity: 1;
      filter: blur(0px);
      transform: scale(1) translateY(0);
    }
  }

  .section_kv .kv_copy {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 14vw;
    width: 85vw;
    animation-name: move-kv-copy;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 2;
    opacity: 0;
  }


  .kv_baloon_wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    height: 32.5vw;
    overflow: clip;
  }

  @keyframes move-kv-baloon {
    0% {
      opacity: 0;
      transform: translateY(28vw)
    }

    10% {
      opacity: 0.9;
    }

    80% {
      opacity: 0.9;
    }

    100% {
      transform: translateY(-5vw);
      opacity: 0;
    }
  }


  .kv_baloon {
    width: 3vw;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    animation-name: move-kv-baloon;
    animation-duration: 6s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 1;
    opacity: 0;
  }

  .kv_baloon.baloon_1 {
    left: 75%;
    animation-delay: 2.5s;
  }

  .kv_baloon.baloon_2 {
    left: 45%;
    animation-delay: 2s;
  }

  .kv_baloon.baloon_3 {
    left: 15%;
    animation-delay: 4.2s;
  }


  .kv_baloon.baloon_4 {
    right: 15%;
    animation-delay: 3.8s;
  }

  .kv_baloon.baloon_5 {
    right: 45%;
    animation-delay: 3s;
  }

  .kv_baloon.baloon_6 {
    right: 75%;
    animation-delay: 3.5s;
  }





  .kv_video {
    position: absolute;
    left: 0;
    top: 0;
    height: 132vw;
    width: 100%;
    opacity: 0;
    animation-name: move-kv-video;
    animation-duration: 4s;
    animation-delay: 0s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 2;
    opacity: 0;
  }

  @keyframes move-kv-video {
    0% {
      opacity: 0;
      mix-blend-mode: screen;
    }

    30% {
      opacity: 0.2;
      mix-blend-mode: screen;
    }

    60% {
      opacity: 0.2;
      mix-blend-mode: screen;
    }

    100% {
      opacity: 0;
      mix-blend-mode: screen;
    }
  }

  .kv_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    mix-blend-mode: screen;
  }



  /*section title
---------------------------------------*/


  .section_title .section_title {
    text-align: center;
  }

  .section_title .title_copy {
    color: var(--main_blue);
    font-size: 5vw;
    text-align: center;
    font-weight: 600;
    margin-bottom: 1vw;
    line-height: 1.2em;
  }

  .section_title h1.title {
    width: 96%;
    margin: auto;
    margin-bottom: 4vw;
  }

  .section_title .note {
    font-size: 3.3vw;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #333;
    white-space: nowrap;
    letter-spacing: -0.04em;
  }

  .btn_cv_wrap {
    max-width: 80vw;
    margin: 5vw auto;
  }



  /*section_outline
  ---------------------------------------*/

  .section_outline {
    text-align: center;
  }

  .section_outline .title_heading_en {
    font-size: 3vw;
    font-weight: 600;
    margin-bottom: 0px;
    color: var(--main_blue);
  }

  .section_outline .title_heading_jp {
    font-weight: 600;
    font-size: 8vw;
    margin: auto;
    margin-bottom: 4vw;
    color: var(--main_blue);
  }

  .section_outline .title_segment {
    height: 2px;
    width: 16vw;
    background-color: var(--main_blue);
    margin: 0px auto 5vw;
  }

  .section_outline .outline_detail {
    font-weight: 600;
    text-align: left;
    color: #333;
    display: inline-block;
    font-size: 4vw;
    line-height: 2em;
    margin-bottom: 5vw;
  }

  .section_outline .outline_detail .small {
    font-size: 0.8em;
  }

  .section_outline .common_btn_anchor,
  .section_outline .common_btn_anchor_blue {
    max-width: 78vw;
    margin: auto;
    margin-bottom: 5vw;
  }

  /*section_exhib-anchor*/

  .section_exhib-anchor {
    text-align: center;
    padding: 10vw 0 0;
  }

  .section_exhib-anchor .title_heading_en {
    font-size: 3vw;
    font-weight: 600;
    margin-bottom: 0;
    color: var(--main_blue);
  }

  .section_exhib-anchor .title_heading_jp {
    font-weight: 600;
    font-size: 8vw;
    margin: auto;
    margin-bottom: 5vw;
    color: var(--main_blue);
    letter-spacing: -0.05em;
  }

  .section_exhib-anchor .title_segment {
    height: 2px;
    width: 16vw;
    background-color: var(--main_blue);
    margin: 0px auto 5vw;
  }

  .section_exhib-anchor .note {
    font-size: 4vw;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #333;

  }

  .section_exhib-anchor .note {
    font-size: 3.3vw;
    text-align: center;
    font-weight: 600;
    line-height: 1.6em;
    color: #333;
    margin-bottom: 5vw;
  }

  .section_exhib-anchor .remarks {
    font-size: 3.3vw;
    text-align: center;
    line-height: 1.5em;
    color: #333;
    /* margin-bottom: 8vw; */
  }


  .section_exhib-anchor .outline_anchor_wrap {
    position: relative;
    max-width: 1000px;
    padding: 9vw 0 0.7vw;
  }

  .section_exhib-anchor .outline_anchor_wrap .outline_anchor_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt {
    position: relative;
    border-radius: 50vw;
    height: 11vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 4vw;
    font-weight: 600;
    width: 70vw;
    color: #fff;
    margin: auto;
    margin-bottom: 10.3vw;
    z-index: 1;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt::after {
    position: absolute;
    content: "";
    height: 3vw;
    width: 3vw;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 5vw;
    top: calc(50% - 1.5vw);
  }



  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_1 {
    background-color: var(--yellow);
    /* bottom: 0; */
    left: -10vw;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_2 {
    background-color: var(--red);
    /* top: -22px; */
    left: 10vw;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_3 {
    background-color: var(--blue);
    left: -10vw;
    top: 0;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_4 {
    background-color: var(--orange);
    /* bottom: -14px; */
    left: 10vw;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_5 {
    background-color: var(--green);
    left: -10vw;
    /* right: 0; */
    /* margin: auto; */
    top: calc(50% - 30px);
    line-height: 1.2em;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_5 .small {
    font-size: 0.8em;
  }

  .section_exhib-anchor .icon_triangle {
    background-color: var(--main_blue);
    height: 5vw;
    width: 12vw;
    margin: 5vw auto 17vw;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
  }




  /*section_exhib-item
---------------------------------------*/
  .section_exhib-item {}


  .section_exhib-item .exhib-item_wrap {
    width: 100%;
    border-radius: 3vw;
    border: 1vw solid;
    position: relative;
    padding: 1.4vw;
    margin-bottom: 35vw;
    box-sizing: border-box;
  }

  .section_exhib-item .exhib-item_wrap .exhib-item_inner {
    border-radius: 2vw;
    width: 100%;
    padding: 8vw 2vw 40vw 2vw;
    box-sizing: border-box;
    background-image: url();
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap .title {
    position: absolute;
    top: -6vw;
    right: 0;
    left: 0px;
    margin: auto;
    border-radius: 50vw;
    color: #fff;
    font-weight: 600;
    width: 82vw;
    height: 11vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5vw;
    line-height: 0;
  }

  .section_exhib-item .exhib-item_wrap .subtitle {
    font-size: 4.5vw;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 5vw;
    text-align: center;
  }

  .section_exhib-item .exhib-item_wrap .note {
    color: #333;
    line-height: 1.5em;
    font-size: 3.3vw;
  }


  /*section_exhib-item / area_1
---------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_1 {
    border-color: var(--yellow);
  }

  .section_exhib-item .exhib-item_wrap.area_1 .title {
    background-color: var(--yellow);
  }

  .section_exhib-item .exhib-item_wrap.area_1 .exhib-item_inner {
    background-color: #FFF8E5;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_1_pict.webp);
    background-size: 37vw;
    background-position: bottom 3vw right 1vw;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_1 .subtitle {
    color: #956C00;
  }

  .section_exhib-item .exhib-item_wrap.area_1 .pict_audience {
    position: absolute;
    left: 5vw;
    bottom: -16vw;
    width: 42vw;
  }

  /*section_exhib-item / area_2
---------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_2 {
    border-color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .title {
    background-color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .exhib-item_inner {
    background-color: #FDE7F1;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_2_pict.webp);
    background-size: 48vw;
    background-position: bottom 0px right 1vw;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .subtitle {
    color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .pict_audience {
    position: absolute;
    left: 5vw;
    bottom: -14vw;
    width: 39vw;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_wrap {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    background-color: #fff;
    border-radius: 10px;
    overflow: clip;
    margin-top: 4vw;
    padding: 0 5vw;
    box-sizing: border-box;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_item {
    max-width: 33.3%;
    display: flex;
    align-items: center;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_wrap::after {
    content: "";
    width: 33.3%;
  }


  /*section_exhib-item / area_3
  ---------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_3 {
    border-color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .title {
    background-color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .exhib-item_inner {
    background-color: #E4F1FA;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_3_pict.webp);
    background-size: 60vw;
    background-position: bottom 0px right 1vw;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_3 .subtitle {
    color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .pict_audience {
    position: absolute;
    left: 5vw;
    bottom: -13vw;
    width: 43vw;
  }

  /*section_exhib-item / area_4
  ---------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_4 {
    border-color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .title {
    background-color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .exhib-item_inner {
    background-color: #FDECE6;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_4_pict.webp);
    background-size: 40vw;
    background-position: bottom 5vw right 1vw;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_4 .subtitle {
    color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .pict_audience {
    position: absolute;
    left: 4vw;
    bottom: -12vw;
    width: 50vw;
  }

  /*section_exhib-item / area_5
---------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_5 {
    border-color: var(--green);
    border-radius: 50%;
    height: 94vw;
    width: 94vw;
    aspect-rethio: 1/1;
    margin: auto;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .title {
    background-color: var(--green);
    top: 6vw;
    right: 0;
    margin: auto;
    flex-direction: column;
    line-height: 0.9em;
    font-size: 5vw;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .title .small {
    font-size: 0.7em;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .exhib-item_inner {
    background-color: #E3FFBD;
    aspect-rethio: 1/1;
    height: 100%;
    width: 100%;
    border-radius: 50%;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .subtitle {
    color: var(--green);
    text-align: center;
    margin: 11vw auto 4vw auto;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .pict_audience {
    position: absolute;
    bottom: :0;
    top: -19vw;
    left: 0;
    right: 0;
    margin: auto;
    width: 53vw;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .pict_cafe {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10vw;
    margin: auto;
    width: 41vw;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .note {
    font-size: 3.2vw;
    width: 68vw;
    margin: auto;
  }

  /*section_exhib-item / exhib-item_footer*/

  .exhib-item_footer {
    height: 53vw;
    width: 100%;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_footer_pict.webp);
    background-size: 220vw;
    background-repeat: no-repeat;
    background-position: top 0px center;
    margin-top: 10vw;
  }

  /*section_speakers
---------------------------------------*/

  .section_speakers {
    background-color: var(--main_blue);
    color: #fff;
    padding-top: 10vw;
  }

  .section_speakers .title_heading_en {
    font-size: 3vw;
    font-weight: 600;
    margin-bottom: 1vw;
    text-align: center;
  }

  .section_speakers .title_heading_jp {
    font-weight: 600;
    font-size: 8vw;
    margin: auto;
    margin-bottom: 3vw;
    text-align: center;
  }

  .section_speakers .title_segment {
    height: 2px;
    width: 14vw;
    /* background-color: var(--main_blue); */
    background-color: #fff;
    margin: 0px auto 5vw;
  }

  .section_speakers .outline_detail {
    font-weight: 600;
    text-align: left;
    color: #333;
    display: inline-block;
    font-size: 4vw;
    line-height: 2em;
    margin-bottom: 5vw;
  }

  .section_speakers .note {
    font-size: 3.3vw;
    text-align: center;
    font-weight: 600;
    line-height: 1.9em;
    color: #fff;
    margin-bottom: 20vw;
  }


  .section_speakers .speraker_items_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    column-gap: 5vw;
    grid-row-gap: 15vw;
    max-width: 90vw;
    margin: auto;
  }

  .section_speakers .speraker_items_wrap .speraker_item {
    width: 100%;
    line-height: 1.5em;
  }

  .section_speakers .speraker_items_wrap .speraker_item .title {
    font-size: 4vw;
    color: #FFFF00;
    /* width: 45%; */
    padding-bottom: 3vw;
    min-height: 4.7em;
    display: flex;
    align-items: center;
    font-weight: 600;
    line-height: 1.5em;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 3vw;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap {
    width: 68%;
    border-top: 2px solid #fff;
    /* padding-top: 20px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap .post {
    font-size: 3.5vw;
    line-height: 1.5em;
    margin-bottom: 5vw;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap .name {
    font-size: 9vw;
    font-weight: bold;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .photo {
    width: 32%;
  }

  .section_speakers .speraker_items_wrap .summary {
    font-size: 3.5vw;
    margin-bottom: 8vw;
    line-height: 1.5em;
  }

  .section_speakers .speraker_items_wrap .contents {
    font-size: 3.5vw;
    background-color: #fff;
    padding: 5vw 3vw;
    border-radius: 3vw;
    color: var(--main_blue);
    font-weight: 600;
    line-height: 1.5em;
  }

  /*  .section_speakers / .time-table*/

  .section_speakers .time-table {
    margin: auto;
    width: 100%;
    margin: 5vw auto 13vw;
  }

  .section_speakers .time-table .title {
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5vw;
  }

  .section_speakers .time-table table {
    margin: auto;
    width: 100%;
    border-collapse: collapse;
    border-color: #fff;
  }

  .section_speakers .time-table table .post {
    font-size: 3vw;
  }

  .section_speakers .time-table table .name {
    font-size: 4vw;
    font-weight: 600;
  }

  .section_speakers .name_honor {
    font-size: 0.8em;
  }

  .section_speakers .time-table table td:not(:first-child) {
    border-left: 1px solid #fff;
    text-align: center;
    padding: 0.5em;
  }

  .section_speakers .time-table table tr {
    height: 3em;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 1em;
    font-size: 3.5vw;
  }

  .section_speakers .time-table table tr:first-child {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
  }

  .section_speakers .time-table table tr td:nth-child(1) {
    width: 15%;
    line-height: 1.2em;
    font-size: 3vw;
  }

  .section_speakers .time-table table tr td:nth-child(2),
  .section_speakers .time-table table tr td:nth-child(3) {
    width: 42%;
  }

  .section_speakers .time-table table tr.bg_blue_1 {
    background-color: #0A2054;
    color: #FFFF00;
    font-weight: 600;
  }

  .section_speakers .time-table table tr.bg_blue_2 {
    background-color: #0A2870;
  }

  .section_speakers .time-table table tr.bg_blue_3 {
    background-color: #110651;
  }

  .section_speakers .time-table .sp_rotate {
    display: inline-block;
    transform: rotate(90deg);
    font-size: 0.8em;
  }

  /*section_footer
  ---------------------------------------*/

  .footer_section {
    padding: 10vw 0;
    text-align: center;
  }

  .footer_section .common_inner_wrap {}

  .footer_section .btn_wrap {
    margin: 0 auto 8vw;
    max-width: 80vw;
  }

  .footer_section .logo_orientalmotor {
    max-width: 60vw;
    margin: 5vw auto 0;
  }




  /* sp end
  ---------------------------------------*/

}
